=head1 NAME


XXV::MODULES::WAPD



=head1 SYNOPSIS

  
  use XXV::MODULES::WAPD
  my  = XXV::MODULES::WAPD->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );



=head1 VERSION

0.45 - 16.09.2005

=head1 DESCRIPTION

Dieses Modul ist ein Mehrfachsitzung WAPD Server.

=head1 CONFIGURATION

=over 4



=item 1 active

Aktiviere diesen Dienst

=over 4

=item * default: y

=item * type: confirm

=item * required: Yes

=back



=item 2 Clients

Maximale Anzahl von gleichzeitigen Verbindungen zur selben Zeit

=over 4

=item * default: 5

=item * type: integer

=item * required: Yes

=back



=item 3 Port

Portnummer an dem der Server konnektiert werden kann

=over 4

=item * default: 8085

=item * type: integer

=item * required: Yes

=back



=item 4 WMLRoot

Ordner mit dem Template- und Bilderdateien des WML Server. (verschiedene Skins)

=over 4

=item * default: wml

=item * type: list

=item * required: Yes

=back



=back

=head1 COMMANDS

=over 4



=back

=head1 REQUIREMENTS

=over 4



=item *  CGI qw/:push -nph -no_xhtml -compile/

Simple Common Gateway Interface Class



=item *  IO::Socket::INET

Object interface for AF_INET domain sockets 



=item *  MIME::Base64

Encoding and decoding of base64 strings



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
